# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Installing Nvidia video Drivers"
  name[ru]: "Установка видеодрайверов Nvidia"

dontChroot: false

timeout: 3600

script:
  - command: "-/usr/local/bin/online-install-nvidia-drivers"
